<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000405" xml:lang="en">
   <Header>
      <Title>Synchronizing purchase order line and line details</Title>
      <Keyword type="header" order="d1e1624763">
         <Level1>synchronization</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1624766">
         <Level1>purchase order line</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1624769">
         <Level1>purchase order line detail</Level1>
      </Keyword>
   </Header>
   <AimSection ID="aim_procurement_synchronizing_order_detail_lines">
      <Paragraph>A purchase order line can have linked detail lines or back order
		lines. A detail line can also have linked back order lines. The purchase order
		line holds the aggregated information of the detail lines/back order lines.
		Changed fields on the purchase order line are synchronized with the detail
		lines and vice versa.</Paragraph>
   </AimSection>
   <Note>
      <SectionTitle>Note</SectionTitle>
      <Paragraph>A purchase order line with line details is also referred to as
		a <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line.</Paragraph>
   </Note>
   <GeneralSection>
      <SectionTitle>Updating line details from the total line</SectionTitle>
      <Paragraph>If you change the following fields on the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line in the <GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Purchase Order Lines (tdpur4101m000)</GUIRef> session, the
		change is copied to the linked line detail(s) in the <GUIRef href="/baanerp/td/pur/tdpur4101m200" role="session">Purchase Order Line Details (tdpur4101m200)</GUIRef> session:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="10">
            <TR no="1" isLast="false">
               <TH rowspan="1" colspan="1">Price fields</TH>
               <TH rowspan="1" colspan="1">Discount
				fields</TH>
               <TH rowspan="1" colspan="1">Contract fields</TH>
               <TH rowspan="1" colspan="1">Other fields</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.pric" role="manual">Price</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.disc" role="manual">Discount %</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.cono" role="manual">Contract</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.ddtf" role="manual">Order Confirmation Date</GUIRef>
               </TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.pmde" role="manual">Price Matrix Definition</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.ldam" role="manual">Discount Amount</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.cpon" role="manual" Update="No">Contract Position</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.lsel" role="manual">Lot Selection</GUIRef>
               </TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">
                  <GUIRef href="" role="manual" Update="No">Price Matrix Sequence</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.dmde" role="manual">Discount Matrix Definition</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.ccof" role="manual">Contract Purchase Office</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.clot" role="manual" Update="No">Lot</GUIRef>
               </TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="" role="manual" Update="No">Discount Matrix Sequence</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">-</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="" role="manual">Discount Method</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">-</TD>
            </TR>
            <TR no="7" isLast="false">
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="" role="manual">Discount Type</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">-</TD>
            </TR>
            <TR no="8" isLast="false">
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.cdis" role="manual">Discount Code</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">-</TD>
            </TR>
            <TR no="9" isLast="false">
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.dtrm" role="manual">Determining</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">-</TD>
            </TR>
            <TR no="10" isLast="true">
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.elgb" role="manual">Eligible</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1">-</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>A change to a field on the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line is not always directly visible on the line detail. The reason for this is
		  that commercial data, such as prices, discounts, amounts, and so on, are only
		  visible on the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line. Only logistic data, such as time and place of
		  receipt, place of shipment, and so on, are visible on the line detail. As a
		  result, the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line holds the commercial information of the linked
		  line details, which is divided over the line details, but which is not visible
		  on the line details because these lines only display logistic data. However, if
		  you release a line detail to <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>, ERP Enterprise uses the invisible commercial data of the
		  line details, because a <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line cannot be invoiced.</Paragraph>
      </Note>
      <GeneralSection>
         <SectionTitle>Updating price and discounts after receipt</SectionTitle>
         <Paragraph>After an order line or a line detail is received, you cannot
		  update the price or discount for the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line in the <GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Purchase Order Lines (tdpur4101m000)</GUIRef> session. For a <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line or a detail line with at least one receipt, you
		  can update the price in the <GUIRef href="/baanerp/td/pur/tdpur4122m000" role="session">Change Price and Discounts after Receipt (tdpur4122m000)</GUIRef> session.</Paragraph>
         <Paragraph>As a result, ERP Enterprise copies the new prices and discounts to all
		  linked line details that are not yet processed and/or matched/approved in ERP Enterprise <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Updating price and discounts after
		  consumption</SectionTitle>
         <Paragraph>For <Link href="/baanerp/wh/glossary/glossary#000473" role="glossary" Update="No">consumed</Link> order lines, you can update prices
		  or discounts in the <GUIRef href="/baanerp/td/pur/tdpur4122m000" role="session">Change Price and Discounts after Receipt (tdpur4122m000)</GUIRef> session and the <GUIRef href="/baanerp/td/pur/tdpur4132m000" role="session">Change Price and Discounts of Purchase Payable Receipts (tdpur4132m000)</GUIRef> session. For more information, refer to <Link href="/baanerp/td/onlinemanual/000015" role="manual">Changing prices or discounts after receipt or consumption</Link>.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <ExampleSection>
      <SectionTitle>Example</SectionTitle>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="6">
            <TR no="1" isLast="false">
               <TH rowspan="1" colspan="1">Sequence</TH>
               <TH width="111" rowspan="1" colspan="1">Order Line
				Type</TH>
               <TH width="89" rowspan="1" colspan="1">Order Quantity</TH>
               <TH width="35" rowspan="1" colspan="1">Price</TH>
               <TH width="92" rowspan="1" colspan="1">Order Amount</TH>
               <TH width="82" rowspan="1" colspan="1">Received</TH>
               <TH width="93" rowspan="1" colspan="1">Processed</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">0</TD>
               <TD width="111" rowspan="1" colspan="1">Total</TD>
               <TD width="89" rowspan="1" colspan="1">30</TD>
               <TD width="35" rowspan="1" colspan="1">8</TD>
               <TD width="92" rowspan="1" colspan="1">240</TD>
               <TD width="82" rowspan="1" colspan="1">-</TD>
               <TD width="93" rowspan="1" colspan="1">-</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">1</TD>
               <TD width="111" rowspan="1" colspan="1">Detail</TD>
               <TD width="89" rowspan="1" colspan="1">10</TD>
               <TD width="35" rowspan="1" colspan="1">8</TD>
               <TD width="92" rowspan="1" colspan="1">80</TD>
               <TD width="82" rowspan="1" colspan="1">Yes</TD>
               <TD width="93" rowspan="1" colspan="1">No</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">2</TD>
               <TD width="111" rowspan="1" colspan="1">Detail</TD>
               <TD width="89" rowspan="1" colspan="1">10</TD>
               <TD width="35" rowspan="1" colspan="1">8</TD>
               <TD width="92" rowspan="1" colspan="1">80</TD>
               <TD width="82" rowspan="1" colspan="1">Yes</TD>
               <TD width="93" rowspan="1" colspan="1">Yes</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">3</TD>
               <TD width="111" rowspan="1" colspan="1">Detail</TD>
               <TD width="89" rowspan="1" colspan="1">10</TD>
               <TD width="35" rowspan="1" colspan="1">8</TD>
               <TD width="92" rowspan="1" colspan="1">80</TD>
               <TD width="82" rowspan="1" colspan="1">No</TD>
               <TD width="93" rowspan="1" colspan="1">No</TD>
            </TR>
            <TR no="6" isLast="true">
               <TD rowspan="1" colspan="1">4</TD>
               <TD width="111" rowspan="1" colspan="1">Back
				Order</TD>
               <TD width="89" rowspan="1" colspan="1">3</TD>
               <TD width="35" rowspan="1" colspan="1">8</TD>
               <TD width="92" rowspan="1" colspan="1">24</TD>
               <TD width="82" rowspan="1" colspan="1">No</TD>
               <TD width="93" rowspan="1" colspan="1">No</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>Now the price on the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line is changed from 8 to 10:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="6">
            <TR no="1" isLast="false">
               <TH rowspan="1" colspan="1">Sequence</TH>
               <TH width="116" rowspan="1" colspan="1">Order Line
				Type</TH>
               <TH width="87" rowspan="1" colspan="1">Order Quantity</TH>
               <TH width="42" rowspan="1" colspan="1">Price</TH>
               <TH width="89" rowspan="1" colspan="1">Order Amount</TH>
               <TH width="87" rowspan="1" colspan="1">Received</TH>
               <TH width="88" rowspan="1" colspan="1">Processed</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">0</TD>
               <TD width="116" rowspan="1" colspan="1">Total</TD>
               <TD width="87" rowspan="1" colspan="1">30</TD>
               <TD width="42" rowspan="1" colspan="1">10</TD>
               <TD width="89" rowspan="1" colspan="1">280</TD>
               <TD width="87" rowspan="1" colspan="1">-</TD>
               <TD width="88" rowspan="1" colspan="1">-</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">1</TD>
               <TD width="116" rowspan="1" colspan="1">Detail</TD>
               <TD width="87" rowspan="1" colspan="1">10</TD>
               <TD width="42" rowspan="1" colspan="1">10</TD>
               <TD width="89" rowspan="1" colspan="1">100</TD>
               <TD width="87" rowspan="1" colspan="1">Yes</TD>
               <TD width="88" rowspan="1" colspan="1">No</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">2</TD>
               <TD width="116" rowspan="1" colspan="1">Detail</TD>
               <TD width="87" rowspan="1" colspan="1">10</TD>
               <TD width="42" rowspan="1" colspan="1">8</TD>
               <TD width="89" rowspan="1" colspan="1">80</TD>
               <TD width="87" rowspan="1" colspan="1">Yes</TD>
               <TD width="88" rowspan="1" colspan="1">Yes</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">3</TD>
               <TD width="116" rowspan="1" colspan="1">Detail</TD>
               <TD width="87" rowspan="1" colspan="1">10</TD>
               <TD width="42" rowspan="1" colspan="1">10</TD>
               <TD width="89" rowspan="1" colspan="1">100</TD>
               <TD width="87" rowspan="1" colspan="1">No</TD>
               <TD width="88" rowspan="1" colspan="1">No</TD>
            </TR>
            <TR no="6" isLast="true">
               <TD rowspan="1" colspan="1">4</TD>
               <TD width="116" rowspan="1" colspan="1">Back
				order</TD>
               <TD width="87" rowspan="1" colspan="1">3</TD>
               <TD width="42" rowspan="1" colspan="1">10</TD>
               <TD width="89" rowspan="1" colspan="1">30</TD>
               <TD width="87" rowspan="1" colspan="1">No</TD>
               <TD width="88" rowspan="1" colspan="1">No</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>The new price of the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line is copied to all linked sequences that are not yet matched in ERP Enterprise <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>, or processed. The order
		amount on the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line is the sum of the order amounts of the <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> lines. To prevent double counting, the order amount of the <GUIRef href="/baanerp/td/domains/gen.oltp#backorder" role="option">Back Order</GUIRef> lines is excluded.</Paragraph>
   </ExampleSection>
   <Note>
      <SectionTitle>Note</SectionTitle>
      <Paragraph>When the order line is created, the price is determined based
		upon the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.ppdt" role="manual">Purchase Price Date Type</GUIRef> parameter in the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Pricing Parameters (tdpcg0100m000)</GUIRef> session. This field determines whether the order date,
		system date, or delivery date must be used to calculate the price. When you
		change the <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.ddtb" role="manual" Update="No">Receipt Date for Pricing</GUIRef>, or the <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.odat" role="manual">Order Date</GUIRef> in the <GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Purchase Order Lines (tdpur4101m000)</GUIRef> session, the new dates are not synchronized with
		the linked line details in the <GUIRef href="/baanerp/td/pur/tdpur4101m200" role="session">Purchase Order Line Details (tdpur4101m200)</GUIRef> session.</Paragraph>
   </Note>
   <GeneralSection>
      <SectionTitle>Updating the total line from the line details</SectionTitle>
      <Paragraph>ERP Enterprise updates
		the quantity and amount fields on the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line when these fields are modified on a linked line detail, when you add,
		update, cancel, or delete a line detail in the <GUIRef href="/baanerp/td/pur/tdpur4101m200" role="session">Purchase Order Line Details (tdpur4101m200)</GUIRef> session. The quantity or amount fields on the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line hold the sum of the quantities/amounts of the linked line details.</Paragraph>
      <List>
         <ListIntro>The quantity and amount fields that are synchronized
		  are:</ListIntro>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.qoor" role="manual">Ordered Quantity</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.qidl" role="manual">Received Quantity</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur3115m200#tdpur315.qips" role="manual">Packing Slip Quantity</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.qiap" role="manual">Approved Quantity</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.qirj" role="manual">Rejected Quantity</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.qibo" role="manual">Back Order Quantity</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.oamt" role="manual" Update="No">Order Amount</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.damt" role="manual">Receipt Amount</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.amld" role="manual" Update="No">Total Order Line Discount Amount</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur4531m000#tdpur401.amod" role="manual">Order Discount Amount</GUIRef>
         </ListItem>
      </List>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <List>
            <ListItem>The quantities/amounts are present on the purchase order line
			 detail, but most of them are not visible in the <GUIRef href="/baanerp/td/pur/tdpur4101m200" role="session">Purchase Order Line Details (tdpur4101m200)</GUIRef> session. However, you can view these
			 quantities and amounts in the <GUIRef href="/baanerp/td/pur/tdpur4106m000" role="session">Purchase Receipts (tdpur4106m000)</GUIRef> session and the <GUIRef href="/baanerp/td/pur/tdpur4531m000" role="session">Purchase Orders - Receipt Overview (tdpur4531m000)</GUIRef> session.</ListItem>
            <ListItem>When you modify the <GUIRef href="/baanerp/td/pur/tdpur4101m200#tdpur401.qoor" role="manual">Ordered Quantity</GUIRef> of a <GUIRef href="/baanerp/td/domains/gen.oltp#backorder" role="option">Back Order</GUIRef> line in the <GUIRef href="/baanerp/td/pur/tdpur4101m200" role="session">Purchase Order Line Details (tdpur4101m200)</GUIRef> session, ERP Enterprise does not update the <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.qoor" role="manual">Ordered Quantity</GUIRef> of the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line in the <GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Purchase Order Lines (tdpur4101m000)</GUIRef> session, but
			 updates the <GUIRef href="/baanerp/td/pur/tdpur4101m000#form.qobo" role="manual">Back Order Quantity</GUIRef> of the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line.</ListItem>
         </List>
      </Note>
      <List>
         <ListIntro>When you modify the order quantity, ERP Enterprise recalculates prices
		  and discounts automatically. ERP Enterprise only recalculates the price and discounts
		  when you did not manually enter the existing price and discounts. When a new
		  price and/or discount is retrieved for the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line, ERP Enterprise:</ListIntro>
         <ListItem>Copies the new price/discount to the linked <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> lines and <GUIRef href="/baanerp/td/domains/gen.oltp#backorder" role="option">Back Order</GUIRef> lines as long as these lines are not invoiced
		  or processed.</ListItem>
         <ListItem>Recalculates the order line amounts for each <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> line/ <GUIRef href="/baanerp/td/domains/gen.oltp#backorder" role="option">Back Order</GUIRef> line. The order line amount fields on the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line are updated with the sum of the order line amounts of the linked <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> lines. The order amount of the <GUIRef href="/baanerp/td/domains/gen.oltp#backorder" role="option">Back Order</GUIRef> lines is not taken into account for the order amount of the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line.</ListItem>
         <ListItem>For the other quantities and amounts, such as <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.qidl" role="manual">Received Quantity</GUIRef> and <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.damt" role="manual">Receipt Amount</GUIRef>, the values of the <GUIRef href="/baanerp/td/domains/gen.oltp#backorder" role="option">Back Order</GUIRef> lines are taken into account for the sum on the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line.</ListItem>
      </List>
   </GeneralSection>
   <ExampleSection>
      <SectionTitle>Example</SectionTitle>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="6">
            <TR no="1" isLast="false">
               <TH rowspan="1" colspan="1">﻿Sequence</TH>
               <TH width="108" rowspan="1" colspan="1">Order Line
				Type</TH>
               <TH width="91" rowspan="1" colspan="1">Order Quantity</TH>
               <TH width="33" rowspan="1" colspan="1">Price</TH>
               <TH width="83" rowspan="1" colspan="1">Order Amount</TH>
               <TH width="57" rowspan="1" colspan="1">Received</TH>
               <TH width="71" rowspan="1" colspan="1">Processed</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">0</TD>
               <TD width="108" rowspan="1" colspan="1">Total</TD>
               <TD width="91" rowspan="1" colspan="1">30</TD>
               <TD width="33" rowspan="1" colspan="1">8</TD>
               <TD width="83" rowspan="1" colspan="1">240</TD>
               <TD width="57" rowspan="1" colspan="1">-</TD>
               <TD width="71" rowspan="1" colspan="1">-</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">1</TD>
               <TD width="108" rowspan="1" colspan="1">Detail</TD>
               <TD width="91" rowspan="1" colspan="1">10</TD>
               <TD width="33" rowspan="1" colspan="1">8</TD>
               <TD width="83" rowspan="1" colspan="1">80</TD>
               <TD width="57" rowspan="1" colspan="1">Yes</TD>
               <TD width="71" rowspan="1" colspan="1">No</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">2</TD>
               <TD width="108" rowspan="1" colspan="1">Detail</TD>
               <TD width="91" rowspan="1" colspan="1">10</TD>
               <TD width="33" rowspan="1" colspan="1">8</TD>
               <TD width="83" rowspan="1" colspan="1">80</TD>
               <TD width="57" rowspan="1" colspan="1">Yes</TD>
               <TD width="71" rowspan="1" colspan="1">Yes</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">3</TD>
               <TD width="108" rowspan="1" colspan="1">Detail</TD>
               <TD width="91" rowspan="1" colspan="1">10</TD>
               <TD width="33" rowspan="1" colspan="1">8</TD>
               <TD width="83" rowspan="1" colspan="1">80</TD>
               <TD width="57" rowspan="1" colspan="1">No</TD>
               <TD width="71" rowspan="1" colspan="1">No</TD>
            </TR>
            <TR no="6" isLast="true">
               <TD rowspan="1" colspan="1">4</TD>
               <TD width="108" rowspan="1" colspan="1">Back
				Order</TD>
               <TD width="91" rowspan="1" colspan="1">3</TD>
               <TD width="33" rowspan="1" colspan="1">8</TD>
               <TD width="83" rowspan="1" colspan="1">24</TD>
               <TD width="57" rowspan="1" colspan="1">No</TD>
               <TD width="71" rowspan="1" colspan="1">No</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>Now the order quantity on one of the <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> lines is changed from 10 to 12, and the price is changed from 8 to
		10:</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="6">
            <TR no="1" isLast="false">
               <TH rowspan="1" colspan="1">﻿Sequence</TH>
               <TH width="113" rowspan="1" colspan="1">Order Line
				Type</TH>
               <TH width="88" rowspan="1" colspan="1">Order Quantity</TH>
               <TH width="36" rowspan="1" colspan="1">Price</TH>
               <TH width="86" rowspan="1" colspan="1">Order Amount</TH>
               <TH width="60" rowspan="1" colspan="1">Received</TH>
               <TH width="64" rowspan="1" colspan="1">Processed</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">0</TD>
               <TD width="113" rowspan="1" colspan="1">Total</TD>
               <TD width="88" rowspan="1" colspan="1">32</TD>
               <TD width="36" rowspan="1" colspan="1">10</TD>
               <TD width="86" rowspan="1" colspan="1">300</TD>
               <TD width="60" rowspan="1" colspan="1">-</TD>
               <TD width="64" rowspan="1" colspan="1">-</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">1</TD>
               <TD width="113" rowspan="1" colspan="1">Detail</TD>
               <TD width="88" rowspan="1" colspan="1">10</TD>
               <TD width="36" rowspan="1" colspan="1">10</TD>
               <TD width="86" rowspan="1" colspan="1">100</TD>
               <TD width="60" rowspan="1" colspan="1">Yes</TD>
               <TD width="64" rowspan="1" colspan="1">No</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">2</TD>
               <TD width="113" rowspan="1" colspan="1">Detail</TD>
               <TD width="88" rowspan="1" colspan="1">10</TD>
               <TD width="36" rowspan="1" colspan="1">8</TD>
               <TD width="86" rowspan="1" colspan="1">80</TD>
               <TD width="60" rowspan="1" colspan="1">Yes</TD>
               <TD width="64" rowspan="1" colspan="1">Yes</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">3</TD>
               <TD width="113" rowspan="1" colspan="1">Detail</TD>
               <TD width="88" rowspan="1" colspan="1">12</TD>
               <TD width="36" rowspan="1" colspan="1">10</TD>
               <TD width="86" rowspan="1" colspan="1">120</TD>
               <TD width="60" rowspan="1" colspan="1">No</TD>
               <TD width="64" rowspan="1" colspan="1">No</TD>
            </TR>
            <TR no="6" isLast="true">
               <TD rowspan="1" colspan="1">4</TD>
               <TD width="113" rowspan="1" colspan="1">Back
				Order</TD>
               <TD width="88" rowspan="1" colspan="1">3</TD>
               <TD width="36" rowspan="1" colspan="1">10</TD>
               <TD width="86" rowspan="1" colspan="1">30</TD>
               <TD width="60" rowspan="1" colspan="1">No</TD>
               <TD width="64" rowspan="1" colspan="1">No</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>For the <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> line that has a new order quantity, the order amount is recalculated. The order
		quantity on the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line is the sum of the order quantities of the <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> lines. Because the price and discounts were not entered manually, the price and
		discounts on the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line are recalculated following the price and the
		new total order quantity. The new prices and discounts are copied to the linked
		sequences. For each <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> line/ <GUIRef href="/baanerp/td/domains/gen.oltp#backorder" role="option">Back Order</GUIRef> line, the order amount is recalculated and the <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line is updated with the sum of the order amounts of the <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> lines.</Paragraph>
   </ExampleSection>
   <GeneralSection>
      <SectionTitle>Updating back order lines from the original
		line</SectionTitle>
      <Paragraph>For a <GUIRef href="/baanerp/td/domains/gen.oltp#total" role="option">Total</GUIRef> line, a <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> line, or a <GUIRef href="/baanerp/td/domains/gen.oltp#backorder" role="option">Back Order</GUIRef> line, you can change the price and discounts (after receipt).
		When a line already has one or more linked <GUIRef href="/baanerp/td/domains/gen.oltp#backorder" role="option">Back Order</GUIRef> lines, ERP Enterprise copies the new price and discounts to these lines.</Paragraph>
      <ExampleSection>
         <SectionTitle>Example</SectionTitle>
         <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
            <TBODY noTR="7">
               <TR no="1" isLast="false">
                  <TH rowspan="1" colspan="1">﻿Sequence</TH>
                  <TH width="103" rowspan="1" colspan="1">Order Line
				  Type</TH>
                  <TH width="90" rowspan="1" colspan="1">Order Quantity</TH>
                  <TH width="32" rowspan="1" colspan="1">Price</TH>
                  <TH width="102" rowspan="1" colspan="1">Parent Sequence</TH>
                  <TH width="71" rowspan="1" colspan="1">Received</TH>
                  <TH width="76" rowspan="1" colspan="1">Processed</TH>
               </TR>
               <TR no="2" isLast="false">
                  <TD rowspan="1" colspan="1">0</TD>
                  <TD width="103" rowspan="1" colspan="1">Detail</TD>
                  <TD width="90" rowspan="1" colspan="1">50</TD>
                  <TD width="32" rowspan="1" colspan="1">8</TD>
                  <TD width="102" rowspan="1" colspan="1">-</TD>
                  <TD width="71" rowspan="1" colspan="1">Yes</TD>
                  <TD width="76" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="3" isLast="false">
                  <TD rowspan="1" colspan="1">1</TD>
                  <TD width="103" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="90" rowspan="1" colspan="1">10</TD>
                  <TD width="32" rowspan="1" colspan="1">8</TD>
                  <TD width="102" rowspan="1" colspan="1">0</TD>
                  <TD width="71" rowspan="1" colspan="1">Yes</TD>
                  <TD width="76" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="4" isLast="false">
                  <TD rowspan="1" colspan="1">2</TD>
                  <TD width="103" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="90" rowspan="1" colspan="1">2</TD>
                  <TD width="32" rowspan="1" colspan="1">8</TD>
                  <TD width="102" rowspan="1" colspan="1">0</TD>
                  <TD width="71" rowspan="1" colspan="1">Yes</TD>
                  <TD width="76" rowspan="1" colspan="1">Yes</TD>
               </TR>
               <TR no="5" isLast="false">
                  <TD rowspan="1" colspan="1">3</TD>
                  <TD width="103" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="90" rowspan="1" colspan="1">5</TD>
                  <TD width="32" rowspan="1" colspan="1">8</TD>
                  <TD width="102" rowspan="1" colspan="1">1</TD>
                  <TD width="71" rowspan="1" colspan="1">Yes</TD>
                  <TD width="76" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="6" isLast="false">
                  <TD rowspan="1" colspan="1">4</TD>
                  <TD width="103" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="90" rowspan="1" colspan="1">1</TD>
                  <TD width="32" rowspan="1" colspan="1">8</TD>
                  <TD width="102" rowspan="1" colspan="1">1</TD>
                  <TD width="71" rowspan="1" colspan="1">No</TD>
                  <TD width="76" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="7" isLast="true">
                  <TD rowspan="1" colspan="1">5</TD>
                  <TD width="103" rowspan="1" colspan="1">Back
				  Order</TD>
                  <TD width="90" rowspan="1" colspan="1">2</TD>
                  <TD width="32" rowspan="1" colspan="1">8</TD>
                  <TD width="102" rowspan="1" colspan="1">3</TD>
                  <TD width="71" rowspan="1" colspan="1">No</TD>
                  <TD width="76" rowspan="1" colspan="1">No</TD>
               </TR>
            </TBODY>
         </TABLE>
         <Paragraph>Now the price on the <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> line is changed from 8 to 10:</Paragraph>
         <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
            <TBODY noTR="7">
               <TR no="1" isLast="false">
                  <TH rowspan="1" colspan="1">﻿Sequence</TH>
                  <TH width="105" rowspan="1" colspan="1">Order Line
				  Type</TH>
                  <TH width="91" rowspan="1" colspan="1">Order Quantity</TH>
                  <TH width="36" rowspan="1" colspan="1">Price</TH>
                  <TH width="104" rowspan="1" colspan="1">Parent Sequence</TH>
                  <TH width="74" rowspan="1" colspan="1">Received</TH>
                  <TH width="70" rowspan="1" colspan="1">Processed</TH>
               </TR>
               <TR no="2" isLast="false">
                  <TD rowspan="1" colspan="1">0</TD>
                  <TD width="105" rowspan="1" colspan="1">Detail</TD>
                  <TD width="91" rowspan="1" colspan="1">50</TD>
                  <TD width="36" rowspan="1" colspan="1">10</TD>
                  <TD width="104" rowspan="1" colspan="1">-</TD>
                  <TD width="74" rowspan="1" colspan="1">Yes</TD>
                  <TD width="70" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="3" isLast="false">
                  <TD rowspan="1" colspan="1">1</TD>
                  <TD width="105" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="91" rowspan="1" colspan="1">10</TD>
                  <TD width="36" rowspan="1" colspan="1">10</TD>
                  <TD width="104" rowspan="1" colspan="1">0</TD>
                  <TD width="74" rowspan="1" colspan="1">Yes</TD>
                  <TD width="70" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="4" isLast="false">
                  <TD rowspan="1" colspan="1">2</TD>
                  <TD width="105" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="91" rowspan="1" colspan="1">2</TD>
                  <TD width="36" rowspan="1" colspan="1">8</TD>
                  <TD width="104" rowspan="1" colspan="1">0</TD>
                  <TD width="74" rowspan="1" colspan="1">Yes</TD>
                  <TD width="70" rowspan="1" colspan="1">Yes</TD>
               </TR>
               <TR no="5" isLast="false">
                  <TD rowspan="1" colspan="1">3</TD>
                  <TD width="105" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="91" rowspan="1" colspan="1">5</TD>
                  <TD width="36" rowspan="1" colspan="1">10</TD>
                  <TD width="104" rowspan="1" colspan="1">1</TD>
                  <TD width="74" rowspan="1" colspan="1">Yes</TD>
                  <TD width="70" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="6" isLast="false">
                  <TD rowspan="1" colspan="1">4</TD>
                  <TD width="105" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="91" rowspan="1" colspan="1">1</TD>
                  <TD width="36" rowspan="1" colspan="1">10</TD>
                  <TD width="104" rowspan="1" colspan="1">1</TD>
                  <TD width="74" rowspan="1" colspan="1">No</TD>
                  <TD width="70" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="7" isLast="true">
                  <TD rowspan="1" colspan="1">5</TD>
                  <TD width="105" rowspan="1" colspan="1">Back
				  Order</TD>
                  <TD width="91" rowspan="1" colspan="1">2</TD>
                  <TD width="36" rowspan="1" colspan="1">10</TD>
                  <TD width="104" rowspan="1" colspan="1">3</TD>
                  <TD width="74" rowspan="1" colspan="1">No</TD>
                  <TD width="70" rowspan="1" colspan="1">No</TD>
               </TR>
            </TBODY>
         </TABLE>
         <Paragraph>The new price also applies to all linked sequences that can be
		  modified.</Paragraph>
         <Paragraph>Now, instead of the price on the <GUIRef href="/baanerp/td/domains/gen.oltp#detail" role="option">Detail</GUIRef> line, the price for sequence number 1 is changed:</Paragraph>
         <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
            <TBODY noTR="7">
               <TR no="1" isLast="false">
                  <TH rowspan="1" colspan="1">﻿Sequence</TH>
                  <TH width="111" rowspan="1" colspan="1">Order Line
				  Type</TH>
                  <TH width="93" rowspan="1" colspan="1">Order Quantity</TH>
                  <TH width="39" rowspan="1" colspan="1">Price</TH>
                  <TH width="103" rowspan="1" colspan="1">Parent Sequence</TH>
                  <TH width="72" rowspan="1" colspan="1">Received</TH>
                  <TH width="68" rowspan="1" colspan="1">Processed</TH>
               </TR>
               <TR no="2" isLast="false">
                  <TD rowspan="1" colspan="1">0</TD>
                  <TD width="111" rowspan="1" colspan="1">Detail</TD>
                  <TD width="93" rowspan="1" colspan="1">50</TD>
                  <TD width="39" rowspan="1" colspan="1">8</TD>
                  <TD width="103" rowspan="1" colspan="1">-</TD>
                  <TD width="72" rowspan="1" colspan="1">Yes</TD>
                  <TD width="68" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="3" isLast="false">
                  <TD rowspan="1" colspan="1">1</TD>
                  <TD width="111" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="93" rowspan="1" colspan="1">10</TD>
                  <TD width="39" rowspan="1" colspan="1">10</TD>
                  <TD width="103" rowspan="1" colspan="1">0</TD>
                  <TD width="72" rowspan="1" colspan="1">Yes</TD>
                  <TD width="68" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="4" isLast="false">
                  <TD rowspan="1" colspan="1">2</TD>
                  <TD width="111" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="93" rowspan="1" colspan="1">2</TD>
                  <TD width="39" rowspan="1" colspan="1">8</TD>
                  <TD width="103" rowspan="1" colspan="1">0</TD>
                  <TD width="72" rowspan="1" colspan="1">Yes</TD>
                  <TD width="68" rowspan="1" colspan="1">Yes</TD>
               </TR>
               <TR no="5" isLast="false">
                  <TD rowspan="1" colspan="1">3</TD>
                  <TD width="111" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="93" rowspan="1" colspan="1">5</TD>
                  <TD width="39" rowspan="1" colspan="1">10</TD>
                  <TD width="103" rowspan="1" colspan="1">1</TD>
                  <TD width="72" rowspan="1" colspan="1">Yes</TD>
                  <TD width="68" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="6" isLast="false">
                  <TD rowspan="1" colspan="1">4</TD>
                  <TD width="111" rowspan="1" colspan="1">Back Order</TD>
                  <TD width="93" rowspan="1" colspan="1">1</TD>
                  <TD width="39" rowspan="1" colspan="1">10</TD>
                  <TD width="103" rowspan="1" colspan="1">1</TD>
                  <TD width="72" rowspan="1" colspan="1">No</TD>
                  <TD width="68" rowspan="1" colspan="1">No</TD>
               </TR>
               <TR no="7" isLast="true">
                  <TD rowspan="1" colspan="1">5</TD>
                  <TD width="111" rowspan="1" colspan="1">Back
				  Order</TD>
                  <TD width="93" rowspan="1" colspan="1">2</TD>
                  <TD width="39" rowspan="1" colspan="1">10</TD>
                  <TD width="103" rowspan="1" colspan="1">3</TD>
                  <TD width="72" rowspan="1" colspan="1">No</TD>
                  <TD width="68" rowspan="1" colspan="1">No</TD>
               </TR>
            </TBODY>
         </TABLE>
         <Paragraph>The new price applies to all sequences that are linked to
		  sequence 1 (the sequences with parent sequence 1 and its children). ERP Enterprise does not change the
		  parent line of sequence 1.</Paragraph>
      </ExampleSection>
   </GeneralSection>
</ManualTopic>